/* SECTION ECOMMERCE HERO */
.service-ecomm-operations-page .ecommerce-hero {
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
}

.service-ecomm-operations-page .ecommerce-hero .container {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    gap: 10px;
}

.service-ecomm-operations-page .container h1 span {
    color: #FF6600;
}

.service-ecomm-operations-page .ecommerce-hero-title>p {
    font-size: 16px;
}

.service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title h1,
.service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title p,
.service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title a {
    text-align: start;
}

@media screen and (max-width: 1024px) {

    .service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title h1,
    .service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title p {
        text-align: center;
    }

    .service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title a.btn_orange {
        margin: 0 auto;
    }
}

.service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title h1 {
    margin-bottom: 20px;
}


.service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-image {
    position: relative;
    z-index: 1 !important;
    width: 90%;
    max-width: 550px;
    justify-self: end;
    aspect-ratio: 1 / 1;
    margin-top: 40px;
}

@media screen and (max-width: 1024px) {
    .service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-image {
        max-width: 450px;
    }
}

.service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-image::before {
    content: '';
    position: absolute;
    width: 90%;
    height: 60%;
    background-color: #ff6f3c;
    top: -7%;
    right: -7%;
    z-index: -1;
}

.service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media only screen and (max-width: 1024px) {
    .service-ecomm-operations-page .ecommerce-hero .container {
        grid-template-columns: auto;
    }

    .service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-image {
        justify-self: center;
    }
}

@media only screen and (max-width: 520px) {
    .service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title h1 {
        margin-bottom: 10px;
    }
}


/* --- ECOMMERCE SERVICES SECTION --- */
.ecommerce-services {
    background: radial-gradient(circle at 10% 90px, rgba(255, 102, 0, 0.3), transparent 300px), radial-gradient(circle at 100% 250px, rgba(255, 102, 0, 0.3), transparent 300px), #1a3e5c;
    padding: 16px 0 96px 0;
    display: flex;
    justify-content: center;
}

.ecommerce-services .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    color: white;
}

.ecommerce-services .container .ecommerce-services-title h2 {
    /* .ecommerce-services .container .ecommerce-services-title h1 */
    margin: 10px 0;
    margin-bottom: 10px;
    /* font-size 58px; */
    text-align: center;
}

.ecommerce-services .container .ecommerce-services-title p {
    text-align: center;
    color: white;
    margin-bottom: 32px;
    /* font-size 32px; */
}

.ecommerce-services .container .block {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
}

.ecommerce-services .container .block .title h3 {
    /* .ecommerce-services .container .block .title h2 */
    margin-bottom: 10px;
}

.ecommerce-services .container .block .title p.service-block-subtext {
    color: white;
}

.ecommerce-services .container .block .title p.service-block-subtext>br {
    line-height: 2.6rem;
}

.ecommerce-services .container .block .items {
    padding-top: 23px;
    justify-self: start;
}

.ecommerce-services .container .block .items .item {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.ecommerce-services .container .block .items .item span {
    font-size: 22px;
}

@media (min-width:1536px) {
    p.h4sub {
        font-size: 20px;
    }
}

@media only screen and (max-width:1024px) {
    .ecommerce-services .container .block .items .item span {
        font-size: 18px;
    }
}

.ecommerce-services .container .block .items .item .item-icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 25px;
    flex-shrink: 0;
}

@media screen and (max-width: 1024px) {
    .ecommerce-services .container .block .items .item .item-icon {
        margin-right: 15px;
    }
}

@media only screen and (max-width: 768px) {
    .ecommerce-services {
        padding: 16px 0 52px 0;
    }

    .ecommerce-services .container .ecommerce-services-title h1 {
        margin-bottom: 24px;
    }
}

@media only screen and (max-width: 520px) {
    .ecommerce-services .container .block .title h2 {
        font-size: 24px;
    }
}

/* --- SVG STYLING FOR ECOMMERCE SERVICES SECTION --- */

.ecommerce-services .container .block {
    position: relative;
    padding: 0 50px;
}

@media screen and (max-width: 520px) {
    .ecommerce-services .container {
        max-width: 97%;
    }

    .ecommerce-services .container .block {
        padding: 0 20px;
    }

    .ecommerce-services .container .ecommerce-services-title p {
        text-wrap: balance;
    }
}

.line-decorator {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: #FF6600;
}

.line-decorator.left-decorator {
    left: -2px;
}

.ecommerce-services .container .b-first {
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    left: -3px;
}

.ecommerce-services .container .b-even {
    border-right: 3px solid #FF6600;
    border-left: 3px solid transparent;
    border-top: 3px solid #FF6600;
}

.ecommerce-services .container .b-odd {
    border-right: 3px solid transparent;
    border-left: 3px solid #FF6600;
    border-top: 3px solid #FF6600;
}

.line-decorator.right-decorator {
    right: -3px;
}

.line-decorator .decorator-svg {
    overflow: visible;
    position: absolute;
    left: 50%;
    width: 24px;
    height: 24px;
}

.left-decorator-square .decorator-svg {
    top: 0;
    transform: translate(-50%, -50%);
}

.left-decorator .decorator-svg {
    bottom: 0;
    transform: translate(-50%, calc(100% - 1px));
}

.right-decorator .decorator-svg {
    bottom: 0;
    transform: translate(-50%, calc(100% - 1px));
}

@media only screen and (max-width: 768px) {
    .ecommerce-services .container .block {
        grid-template-columns: auto;
    }

    .ecommerce-services .container .block .title {
        padding: 15px 10px 0 10px;
    }

    .ecommerce-services .container .block .items ul {
        padding: 0;
    }
}

/* --- ECOMMERCE FEATURES SECTION --- */
.ecommerce-amenex-features {
    display: flex;
    justify-content: center;
    background: radial-gradient(circle at 10% 90px, rgba(255, 102, 0, 0.3), transparent 300px), radial-gradient(circle at 100% 250px, rgba(255, 102, 0, 0.3), transparent 300px), #1a3e5c;
}

.ecommerce-amenex-features .container {
    display: grid;
    grid-template-columns: 50% 50%;
    color: white;
}

.ecommerce-amenex-features .container .ecommerce-amenex-features-title {
    align-self: start;
    position: relative;
    padding-top: 12em;
}

.ecommerce-amenex-features .container .ecommerce-amenex-features-title h2 {
    text-wrap: balance !important;
    /* font-size 58px; */
}

/* arrow ad break */
.ecommerce-amenex-features .scroll-down-arrow-container {
    position: absolute;
    left: calc(100% + 50%);
    transform: translateX(-50%);
    bottom: -100px;
    width: 40px;
    height: 40px;
    opacity: 1;
    z-index: 10;
}

.ecommerce-amenex-features .scroll-down-arrow-container .scroll-down-arrow-svg {
    width: 70%;
    height: 70%;
    transform: rotate(180deg);
    fill: white;
}

.ecommerce-amenex-features .scroll-down-arrow-container.hidden {
    opacity: 0;
    pointer-events: none;
}

@media only screen and (max-width: 1536px) {
    .ecommerce-amenex-features .scroll-down-arrow-container {
        left: calc(100% + 50%);
        bottom: -160px;
    }
}

@media only screen and (max-width: 1024px) {
    .ecommerce-amenex-features .scroll-down-arrow-container {
        bottom: 0px;
        position: relative;
        margin-top: 20px;
        left: auto;
        transform: none;
    }
}

@media only screen and (max-width: 768px) {
    .ecommerce-amenex-features .scroll-down-arrow-container {
        width: 30px;
        height: 30px;
        margin-top: 10px;
    }
}

/* arrow end ad break */

.ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 30px 10px 30px 0;
    max-height: 480px;
    /* overflow-y: hidden; */
    overflow-y: auto;

    -webkit-mask-image: linear-gradient(to bottom,
            transparent,
            black 50px,
            black calc(100% - 50px),
            transparent);
    mask-image: linear-gradient(to bottom,
            transparent,
            black 50px,
            black calc(100% - 50px),
            transparent);
}

.ecommerce-amenex-features .ecommerce-amenex-features-title {
    position: relative;
}

/* .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable:hover {
    overflow-y: auto; 
} */
.ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card {
    padding: 30px;
    border: 1px solid #FF6600;
}

.ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card .in-div {
    margin-left: 10px;
    align-content: center;
    margin-bottom: 20px;
}

.ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card .out-div {
    display: block;
}

.ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card .card-icon {
    display: flex;
}

.ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card .card-icon img {
    width: 60px;
    aspect-ratio: 1;
    margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card .in-div {
        display: block;
    }

    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card .out-div {
        display: none;
    }

    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card .card-icon {
        display: flex;
        flex-direction: row;
    }
}

/* @media screen and (max-width: 1536px) {
    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card h2 {
        font-size: 32px;
    }
} */

.ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card h2,
.ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card p {
    color: white;
    margin-bottom: 12px;
}

/* --- Responsive --- */
@media only screen and (max-width: 1024px) {

    .ecommerce-amenex-features .container {
        display: grid;
        grid-template-columns: auto;
        color: white;
    }

    .ecommerce-amenex-features .container .ecommerce-amenex-features-title {
        text-align: center;
        padding-top: 85px;
    }

    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable {
        padding-top: 40px;
        padding-bottom: 20px;
        max-height: none;
        overflow-y: visible;

        -webkit-mask-image: none;
        mask-image: none;
    }
}

@media only screen and (max-width: 768px) {

    /* .ecommerce-amenex-features .container .ecommerce-amenex-features-title {
        padding-top: 32px !important;
    } */

    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable {
        padding-top: 58px;
    }

    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card {
        padding: 20px;
    }

    .ecommerce-amenex-features .container .ecommerce-amenex-features-title h2 {
        margin: auto;
        width: 280px;
    }
}


/* ------------WHY BUSINESSESS CHOOSE SECTION-------------- */
/* --------Overlay arrow over the businesses text---------- */
.ecommerce-amenex-features .business-arrow-svg-container {
    position: absolute;
    top: 9rem;
    left: -24em;
    width: 800px;
    height: 450px;
    z-index: 0;
    pointer-events: none;
}

.ecommerce-amenex-features .business-arrow-svg-container .arrow-svg {
    width: 100%;
    height: 100%;
}

.ecommerce-amenex-features .business-arrow-svg-container .arrow-svg .line-3 {
    stroke-dasharray: 500;
    stroke-dashoffset: 260;
}

.ecommerce-amenex-features .business-arrow-svg-container .arrow-svg .arrowhead {
    transform: translate(390px, 0);
}

.business-arrow-svg-container .arrow-svg polygon {
    transform-origin: 12.5px 11px;
    transform: translate(560px, 147px) rotate(-90deg) scale(0.75);
}


@media only screen and (max-width: 1536px) {
    .ecommerce-amenex-features .business-arrow-svg-container {
        top: 8rem;
    }

    .ecommerce-amenex-features .business-arrow-svg-container .arrow-svg .arrowhead {
        transform: translate(190px, 0);
    }

    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card p {
        font-size: 15px;
    }

    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card .card-icon img {
        width: 50px;
    }
}

@media only screen and (max-width: 1024px) {
    .ecommerce-amenex-features .business-arrow-svg-container {
        top: 2rem;
        left: -12em;
    }

    /* .ecommerce-amenex-features .container .ecommerce-amenex-features-title {
        padding-top: 40px;
    } */
}

@media only screen and (max-width: 768px) {
    .ecommerce-amenex-features .business-arrow-svg-container {
        top: -0.3rem;
        left: -11em;
    }

    .ecommerce-amenex-features .container .ecommerce-amenex-features-scrollable .card p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 600px) {
    .ecommerce-amenex-features .business-arrow-svg-container {
        left: -15em;
    }
}

@media only screen and (max-width: 520px) {

    .ecommerce-amenex-features .business-arrow-svg-container .arrow-svg .arrowhead {
        transform: translate(30px, 0);
    }

    .ecommerce-amenex-features .business-arrow-svg-container {
        top: 3em;
        left: -8em;
        width: 100%;
    }

    .ecommerce-amenex-features .business-arrow-svg-container .arrow-svg {
        height: 300px;
        width: auto;
    }

    .ecommerce-amenex-features .business-arrow-svg-container .arrow-svg path {
        stroke-width: 4.5px;
    }
}

@media only screen and (max-width: 460px) {
    .ecommerce-amenex-features .business-arrow-svg-container {
        left: -10em;
    }
}

@media only screen and (max-width: 380px) {
    .ecommerce-amenex-features .business-arrow-svg-container {
        left: -12em;
    }
}



/* -------------------------------------------- */
/* --------- Comparison Table Styling --------- */
/* -------------------------------------------- */

:root {
    --table-bg-dark: #1A3E5C;
    --table-text-light: #FFFFFF;
    --table-text-dark: #333333;
    --table-border-color: #E0E0E0;
}

.service-ecomm-operations-page {
    overflow-x: clip;
}

.ecommerce-table {
    display: flex;
    justify-content: center;
    padding: 48px 0 64px 0;
}

.ecommerce-table .container h2 {
    text-align: center;
    /* font-size: 58px; */
}

.ecommerce-table .container h2 span {
    color: #FF6600;
}

.comparison-table-container {
    /* max-width: 1000px; */
    position: relative;
}

.comparison-table-container::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: var(--table-bg-dark);
    z-index: -1;
    right: 80%;
    width: 100vw;
}

.comparison-table {
    width: 90%;
    border-collapse: collapse;
    /* Removes space between cell borders */
    text-align: center;
    table-layout: fixed;
    margin-inline: auto;
}

.comparison-table th,
.comparison-table td {
    padding-block: 10px;
    vertical-align: middle;
    border-right: 1px solid var(--table-border-color);
    border-top: 1px solid var(--table-border-color);
}

/* --- Table Header --- */
.comparison-table thead th {
    color: var(--table-text-dark);
    font-size: 19px;
}

@media screen and (max-width: 1536px) {
    .product-header.logo-cell {
        font-size: 16px;
    }
}

@media screen and (max-width: 900px) {
    .comparison-table thead th {
        width: 100%;
        min-width: 300px
    }

    .comparison-table {
        table-layout: auto;
    }
}


.comparison-table .feature-header {
    border-top: 1px solid var(--table-bg-dark);
    background-color: var(--table-bg-dark);
    color: var(--table-text-light);
    text-align: left;
    border-right: none;
}

.comparison-table .logo-cell {
    font-weight: bold;
}

.comparison-table .logo-cell .logo-main {
    letter-spacing: 1px;
}

.comparison-table .logo-cell .logo-tagline {
    letter-spacing: 1.5px;
    opacity: 0.7;
    margin-top: 4px;
}

/* --- Table Body --- */
.comparison-table tbody td {
    color: var(--table-text-dark);
}


/* --- Feature Column Styling --- */
.comparison-table .feature-cell {
    background-color: var(--table-bg-dark);
    color: var(--table-text-light);
    text-align: left;
    /* width: 35%; */
    border-right: none;
    border-top: 1px solid #FF6600;
}

.comparison-table td:first-child {
    font-size: 19px;
}

.comparison-table td:not(:first-child) {
    font-size: 16px;
}

.comparison-table .feature-content {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.comparison-table .highlight-bottom td:not(:first-child) {
    border-bottom: 1px solid var(--table-border-color);
}

.comparison-table .feature-icon {
    flex-shrink: 0;
    /* prevents shrinking */
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 50px;
    aspect-ratio: 1;
}

.comparison-table .feature-icon img {
    width: 100%;
}

.comparison-table .icon-cell svg {
    max-width: 20px;
}



/* --- Responsive --- */
@media only screen and (max-width: 1200px) {
    .ecommerce-table {
        padding: 32px 0;
    }

    .ecommerce-table .container {
        padding: 0;
        max-width: 100%;
        width: 100%;
    }

    .ecommerce-table .container h2 {
        text-wrap: balance !important;
    }

    .comparison-table-container {
        margin-bottom: 1em;
        margin-top: 2em;
        overflow-x: auto;
        scrollbar-width: none;
    }

    .comparison-table-container::-webkit-scrollbar {
        display: none;
    }

    .custom-scrollbar-container {
        display: none;
        margin: 0 20px 0 20px;
        height: 16px;
        /* width: 100%; */
        background-color: #E0E0E0;
        position: relative;
    }

    .custom-scrollbar-handle {
        position: absolute;
        height: 100%;
        background-color: #FF6600;
        cursor: grab;
    }

    .custom-scrollbar-handle:active {
        cursor: grabbing;
    }

    .custom-scrollbar-container.visible {
        display: block;
    }
}


@media only screen and (max-width: 520px) {

    .ecommerce-table .container h2 span {
        display: block;
    }

    .comparison-table .logo-cell .logo-tagline {
        display: none;
    }
}

/* ---------------------------------- */
/* --------- IMAGE BANNER 2 --------- */
/* ---------------------------------- */
.banner-2 .container .image-bnr-div {
    top: 40px
}

/* ---------------------------------- */
/* --------- PROCESS SECTION -------- */
/* ---------------------------------- */
.ecommerce-process {
    background-color: #1A3E5C;
    padding: 64px 0 32px 0;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
}

.ecommerce-process .section-title h2 {
    font-size: 58px;
}

.ecommerce-process .section-title {
    text-align: center;
    margin-bottom: 2rem;
}

.process-wrapper {
    display: flex;
    justify-content: center;
    position: relative;
    margin: 0 auto;
}

.process-line {
    position: absolute;
    top: 40px;
    left: -110px;
    width: 111%;
    /* width 121 */
    right: 0;
    height: 3px;
    background-color: #FF6600;
    z-index: 1;
}

.process-start-shape {
    position: absolute;
    top: -10px;
    left: -7.5px;
    z-index: 0;
    transform: scaleY(-1);
}

.process-start-shape svg {
    overflow: visible;
}

.process-end-shape {
    position: absolute;
    right: -10px;
    top: 0;
    z-index: 2;
    transform: translateY(-32%);
}

.process-end-shape svg {
    overflow: visible;
}

.process-connector-svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 150px;
    z-index: 1;
    padding: 0 1rem;
    box-sizing: border-box;
}

.process-timeline {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 4rem;
    padding: 0 1rem;
}

.process-timeline .process-step {
    flex: 1;
}

.process-icon-wrapper {
    margin-bottom: 20px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: start;
}

.process-icon-wrapper img {
    background-color: #1A3E5C;
    width: 50px;
    height: 50px;
}


.process-step h3 {
    color: #FFFFFF;
    margin-bottom: 15px;
}

.process-step p {
    color: #FFFFFF;
}



/* --------- Responsive Behavior --------- */
@media only screen and (max-width: 1200px) {
    .ecommerce-process .section-title {
        margin-bottom: 2rem;
    }

    .process-wrapper {
        display: block;
        overflow-x: auto;
        padding-bottom: 1rem;
    }

    .process-wrapper::-webkit-scrollbar {
        height: 6px;
    }

    .process-wrapper::-webkit-scrollbar-thumb {
        background: rgba(255, 255, 255, 0.2);
        border-radius: 10px;
    }

    .process-wrapper .process-line {
        width: 1185px;
    }

    .process-start-shape {
        top: -10.5px;
        left: 110px;

    }

    .process-timeline {
        justify-content: flex-start;
        width: 1100px;
        padding-left: 64px;
    }

    .process-connector-svg {
        width: 1100px;
    }
}

@media only screen and (max-width: 1024px) {
    .ecommerce-process {
        padding: 64px 0 48px 0;
    }

    .process-timeline {
        padding-left: 48px;
    }
}

@media only screen and (max-width: 768px) {
    .ecommerce-process .container {
        width: 100%;
        max-width: 100%;
    }

    .ecommerce-process .section-title {
        margin-bottom: 10px;
        /* text-align start; */
    }

    .comparison-table {
        table-layout: auto;
    }

    .comparison-table td:first-child {
        width: 30%;
    }

    .comparison-table .feature-content {
        max-width: 30%;
    }
}

/* --------------------------------------------- */
/* --------- TOOLS AND TRAINING SECTION -------- */
/* --------------------------------------------- */
.ecommerce-tools-training {
    display: flex;
    justify-content: center;
}

.ecommerce-tools-training .container {
    margin: 32px 0 64px 0;
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    gap: 10px;
}

.ecommerce-tools-training .container .ecommerce-tools h2 {
    margin: 0;
}

.ecommerce-tools-training .container .ecommerce-tools h2 span {
    color: #FF6600;
}

.service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title .btn_orange>span {
    font-size: 16px;
}

@media screen and (max-width: 1536px) {
    .service-ecomm-operations-page .ecommerce-hero .container .ecommerce-hero-title .btn_orange>span {
        font-size: 16px;
    }
}

.ecommerce-tools-training .container.ecommerce-hero .container .ecommerce-hero-title h1,
.ecommerce-tools-training .container.ecommerce-hero .container .ecommerce-hero-title p,
.ecommerce-tools-training .container.ecommerce-hero .container .ecommerce-hero-title a {
    text-align: start;
}

.ecommerce-tools-training .container.ecommerce-hero .container .ecommerce-hero-title h1 {
    margin-bottom: 20px;
}

.ecommerce-tools-training .container .ecommerce-tools .items {
    /* padding: 10px 0; */
    justify-self: center;
}

.ecommerce-tools-training .container .ecommerce-tools .items ul {
    padding: 0 5px;
    margin: 0;
}

.ecommerce-tools-training .container .ecommerce-tools .items .item {
    display: flex;
    align-items: center;
    margin: 20px 0;
}

@media screen and (max-width: 1024px) {
    .ecommerce-tools-training .container .ecommerce-tools .items .item {
        margin: 10px 0;
    }
}

.ecommerce-tools-training .container .ecommerce-tools .items .item .item-icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
    flex-shrink: 0;
}

.ecommerce-tools-training .container .ecommerce-tools .items .item span {
    font-size: 28px;
}

@media screen and (max-width: 1536px) {
    .ecommerce-tools-training .container .ecommerce-tools .items .item span {
        font-size: 18px;
    }
}

.ecommerce-tools-training .container .ecommerce-tools .btn_orange span {
    font-size: 16px;
}

@media screen and (max-width: 1536px) {
    .ecommerce-tools-training .container .ecommerce-tools .btn_orange span {
        font-size: 16px;
    }
}

.ecommerce-tools-training .container .ecommerce-tools-image {
    position: relative;
    z-index: 1 !important;
    width: 90%;
    max-width: 550px;
    justify-self: end;
    aspect-ratio: 1 / 1;
    margin-top: 20px;
}

@media screen and (max-width: 1024px) {
    .ecommerce-tools-training .container .ecommerce-tools-image {
        max-width: 450px;
    }
}

.ecommerce-tools-training .container .ecommerce-tools-image::before {
    content: '';
    position: absolute;
    width: 90%;
    height: 60%;
    background-color: #ff6f3c;
    bottom: -7%;
    right: -7%;
    z-index: -1;
}

.ecommerce-tools-training .container .ecommerce-tools-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media only screen and (max-width: 1024px) {
    .ecommerce-tools-training .container {
        display: flex;
        flex-direction: column-reverse;
    }

    .ecommerce-tools-training .container .ecommerce-tools-image {
        margin-top: 0;
        margin-bottom: 48px;
    }

    .ecommerce-tools-training .container .ecommerce-tools .btn_orange {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 768px) {
    .ecommerce-tools-training .container {
        margin-bottom: 32px;
    }
}


/* --------------------------------------------- */
/* ---------- IMAGE COMPARISON SECTION --------- */
/* --------------------------------------------- */

.ecommerce-transformation {
    background: radial-gradient(circle at 10% 90px, rgba(255, 102, 0, 0.3), transparent 300px), radial-gradient(circle at 100% 250px, rgba(255, 102, 0, 0.3), transparent 300px), #1a3e5c;
    padding: 32px 0;
    display: grid;
    place-items: center;
}

.ecommerce-transformation .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ecommerce-transformation .container h2 {
    text-align: center;
    color: white;
    /* font-size 58px */
}

.ecommerce-transformation .container .ecommerce-transformation-container {
    position: relative;
    display: grid;
    place-content: center;
    overflow: hidden;
    --position: 40%;
    max-width: 1024px;
    max-height: 80vh;
    aspect-ratio: 16/9;
}

.ecommerce-transformation .slider-image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ecommerce-transformation .image-before {
    position: absolute;
    inset: 0;
    width: var(--position);
    object-position: left;
}

.ecommerce-transformation .slider {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    cursor: ew-resize;
    opacity: 0;
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
}

.ecommerce-transformation .slider-line {
    position: absolute;
    inset: 0;
    width: 0.2rem;
    height: 100%;
    border: 2px dashed white;
    background-color: transparent;
    left: var(--position);
    transform: translateX(-50%);
    pointer-events: none;
}

.ecommerce-transformation .transformation-slider-button {
    position: absolute;
    border-radius: 50%;
    display: grid;
    place-items: center;
    top: 50%;
    left: var(--position);
    transform: translate(-50%, -50%);
    pointer-events: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

/* ---------connected with img comparison------- */
/* -------- THREE CARDS UNDER COMPARISON ------- */
/* --------------------------------------------- */
.ecommerce-transformation-cards-container {
    display: flex;
    justify-content: center;
}

.ecommerce-transformation-cards-container .inner-container-cards {
    margin: 24px 0;
    display: grid;
    grid-template-columns: 33.6% 33.6% 33.6%;
    position: relative;
}

.timeline-square {
    position: absolute;
    top: 1.5px;
    left: 0;
    width: 30px;
    height: 30px;
    background-color: #FF6600;
    transform: translateY(-50%);
}

.timeline-arrow {
    position: absolute;
    top: 1px;
    right: 1px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 30px solid #FF6600;
    transform: translate(100%, -50%);
}

.ecommerce-transformation-cards-container .inner-container-cards .card.card-1,
.ecommerce-transformation-cards-container .inner-container-cards .card.card-3 {
    border-top: 3px solid #FF6600;
}

.ecommerce-transformation-cards-container .inner-container-cards .card.card-2 {
    border-top: 3px solid transparent;
    border-left: 3px solid #FF6600;
    border-right: 3px solid #FF6600;
    border-bottom: 3px solid #FF6600;
}

.ecommerce-transformation-cards-container .inner-container-cards .card .card-container {
    padding: 15px;
    padding-top: 10px;
    margin: 20px;
}

.ecommerce-transformation-cards-container .inner-container-cards .card .card-container .in-div {
    display: none;
}

.ecommerce-transformation-cards-container .inner-container-cards .card .card-container .out-div {
    display: block;
}

/* .ecommerce-transformation-cards-container .inner-container-cards .card .card-container.c-3 {
    background-color: rgba(255, 255, 255, 0.05);
} */

.ecommerce-transformation-cards-container .inner-container-cards .card .card-icon-wrapper {
    margin-bottom: 10px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: start;
}

.ecommerce-transformation-cards-container .inner-container-cards .card .card-icon-wrapper img {
    background-color: #1A3E5C;
    width: 50px;
    height: 50px;
}

.ecommerce-transformation-cards-container .inner-container-cards .card h4 {
    /* .ecommerce-transformation-cards-container .inner-container-cards .card h2 */
    margin-bottom: 15px;
    /* font-size 38px; */
    text-align: start;
    color: white;
}

.ecommerce-transformation-cards-container .inner-container-cards .card p {
    color: white;
}

@media only screen and (max-width: 1200px) {
    .ecommerce-transformation-cards-container .inner-container-cards .card .card-container {
        padding: 15px;
        padding-top: 10px;
        margin: 10px;
    }

    .ecommerce-transformation {
        padding: 32px 0 0 0;
    }
}

@media only screen and (max-width: 1024px) {
    .ecommerce-transformation-cards-container .inner-container-cards .card .card-container {
        padding: 10px 15px 0 15px;
    }

    .ecommerce-transformation-cards-container .inner-container-cards .card .card-container .out-div {
        display: none;
    }

    .ecommerce-transformation-cards-container .inner-container-cards .card .card-container .in-div {
        display: block;
        margin-bottom: 0;
        margin-left: 10px;
    }

    .ecommerce-transformation-cards-container .inner-container-cards .card .card-container.c-3 {
        padding: 10px 15px 15px 15px;
    }

    .ecommerce-transformation-cards-container .inner-container-cards {
        grid-template-columns: auto;
        margin-block: 55px;
    }

    .timeline-square {
        position: absolute;
        top: 0;
        left: -13px;
    }

    .timeline-arrow {
        position: absolute;
        top: initial;
        bottom: -10px;
        left: 0;
        right: initial;
        width: 0;
        height: 0;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-top: 30px solid #FF6600;
        border-bottom: none;
        transform: translate(-43%, 50%);
    }

    .ecommerce-transformation-cards-container .inner-container-cards .card.card-1,
    .ecommerce-transformation-cards-container .inner-container-cards .card.card-3 {
        border-top: 3px solid transparent;
        border-left: 3px solid #FF6600;
    }

    .ecommerce-transformation-cards-container .inner-container-cards .card.card-2 {
        border-left: 3px solid transparent;
        border-top: 3px solid #FF6600;
        border-right: 3px solid #FF6600;
        border-bottom: 3px solid #FF6600;
    }
}


/* ---------TESTIMONIALS SECTION--------- */
.testimonials-section {
    margin: 24px 0 24px 0;
}

.testimonials-section .testimonials-title h2 {
    text-align: center;
}

.testimonials-section .testimonials-title h2 span {
    color: #FF6600;
}

@media only screen and (max-width: 768px) {
    .testimonials-section {
        margin: 24px 0 0 0;
    }
}

.cta-section .cta-block .full-container .cta-content-container .cta-content .buttons-wrapper .btn_left {
    width: 100%;
    max-width: fit-content;
}